aboutsummaryrefslogtreecommitdiffstats
path: root/x11/iso-codes/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-06-13 21:49:51 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-06-13 21:49:51 +0000
commit8b11c822380237a397b442979dfa5fb44ede7891 (patch)
tree94891992688c65d20e589749d35faf091be394e4 /x11/iso-codes/APKBUILD
parent116f3720e87a3bd9a5d2596c7d5dddb5aa889465 (diff)
downloadaports-8b11c822380237a397b442979dfa5fb44ede7891.tar.gz
aports-8b11c822380237a397b442979dfa5fb44ede7891.tar.bz2
aports-8b11c822380237a397b442979dfa5fb44ede7891.tar.xz
x11/iso-codes: new aport
Lists of the country, language, and currency names http://pkg-isocodes.alioth.debian.org/
Diffstat (limited to 'x11/iso-codes/APKBUILD')
-rw-r--r--x11/iso-codes/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/x11/iso-codes/APKBUILD b/x11/iso-codes/APKBUILD
new file mode 100644
index 0000000000..5b0aae5598
--- /dev/null
+++ b/x11/iso-codes/APKBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=iso-codes
+pkgver=3.8
+pkgrel=0
+pkgdesc="Lists of the country, language, and currency names"
+url="http://pkg-isocodes.alioth.debian.org/"
+license="LGPL"
+depends=""
+makedepends="python gettext"
+source="ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR="$pkgdir" pkgconfigdir=/usr/lib/pkgconfig install || return 1
+}
+md5sums="7b219078203a710b7510ba54c161097c iso-codes-3.8.tar.bz2"